Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:

Version:


Table of Contents

Product Integration and Support

FortiSandbox 3.2.0 support

The following table lists FortiSandbox version 3.2.0 product integration and support information.

Web Browsers

  • Microsoft Edge version 80
  • Mozilla Firefox version 74
  • Google Chrome version 80
  • Opera version 67

Other web browsers may function correctly but are not supported by Fortinet.

FortiAnalyzer

  • 6.4.0 (all FortiSandbox models except FSA-1000F-DC)
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.8 and later

FortiADC

  • 5.4.0
  • 5.3.0 and later
  • 5.0.1 and later

FortiClient

  • 6.2.0 and later
  • 6.0.1 and later
  • 5.6.0 and later

FortiEMS

  • 6.2.0 and later
  • 6.0.5 and later

FortiMail

  • 6.2.0 and later
  • 6.0.0 and later
  • 5.4.0 and later
  • 5.3.0 and later
  • 5.2.0 and later

FortiManager

  • 6.2.1 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later

FortiOS/FortiOS Carrier

  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later

FortiWeb

  • 6.3.2
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.8.0 and later
  • 5.6.0 and later

FortiProxy

  • 1.2.3

Virtualization Environment

  • VMware ESXi: 5.1, 5.5, 6.0, or 6.5 and later
  • KVM: Linux version 4.15.0 qemu-img v2.5.0
  • Microsoft Hyper-V: Windows server 2016

Product Integration and Support

FortiSandbox 3.2.0 support

The following table lists FortiSandbox version 3.2.0 product integration and support information.

Web Browsers

  • Microsoft Edge version 80
  • Mozilla Firefox version 74
  • Google Chrome version 80
  • Opera version 67

Other web browsers may function correctly but are not supported by Fortinet.

FortiAnalyzer

  • 6.4.0 (all FortiSandbox models except FSA-1000F-DC)
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later
  • 5.0.8 and later

FortiADC

  • 5.4.0
  • 5.3.0 and later
  • 5.0.1 and later

FortiClient

  • 6.2.0 and later
  • 6.0.1 and later
  • 5.6.0 and later

FortiEMS

  • 6.2.0 and later
  • 6.0.5 and later

FortiMail

  • 6.2.0 and later
  • 6.0.0 and later
  • 5.4.0 and later
  • 5.3.0 and later
  • 5.2.0 and later

FortiManager

  • 6.2.1 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later

FortiOS/FortiOS Carrier

  • 6.2.0 and later
  • 6.0.0 and later
  • 5.6.0 and later
  • 5.4.0 and later
  • 5.2.0 and later

FortiWeb

  • 6.3.2
  • 6.2.0 and later
  • 6.0.0 and later
  • 5.8.0 and later
  • 5.6.0 and later

FortiProxy

  • 1.2.3

Virtualization Environment

  • VMware ESXi: 5.1, 5.5, 6.0, or 6.5 and later
  • KVM: Linux version 4.15.0 qemu-img v2.5.0
  • Microsoft Hyper-V: Windows server 2016